<!-- SiteFactory -->
<directive_spec tag_name="SF_label" start_string="{PE.Label" end_string="/}" detect_in_attribute="true" icon="sf_label.gif" icon_width="17" icon_height="15"/>
<directive_spec tag_name="SF_page" start_string="{PE.Page" end_string="/}" detect_in_attribute="true" icon="sf_page.gif" icon_width="17" icon_height="15"/>
<directive_spec tag_name="SF_datasource" start_string="{PE.DataSource" end_string="/}" detect_in_attribute="true" icon="sf_datasource.gif" icon_width="17" icon_height="15"/>
<directive_spec tag_name="SF_field" start_string="{PE.Field" end_string="/}" detect_in_attribute="true" icon="sf_field.gif" icon_width="17" icon_height="15"/>
<directive_spec tag_name="SF_system" start_string="{PE.SiteConfig." end_string="/}" detect_in_attribute="true" render_contents="false" icon="sf_siteconfig.gif" icon_width="17" icon_height="15"/>
<directive_spec tag_name="SF_control" start_string="{PE.Control" end_string="/}" detect_in_attribute="true" icon="sf_control.gif" icon_width="17" icon_height="15"/>